RubyGems Navigation menu

Reverse dependencies for rubocop-extension-generator Latest version of the following gems require rubocop-extension-generator

Total downloads 3,394

For this version 1,032

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.6.0

Links: